Subject: appendix A

From: "Chris Martin" <[email-masked]>
Date: Thu, 18 Feb 1999 08:09:55 -0500

I'd like to get clarification of section 5.4.5 and specifically Appendix
A, which is missing.  If anyone has insight into this, please post.

References to other applicable background material (eg. LDAPEXT I-Ds,
etc.) would be appreciated.

chm